## maven-stapler-plugin 1.15

=== debian/changelog ===
maven-stapler-plugin (1.15-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@ubuntu.com>  Tue, 28 Jun 2011 17:35:14 +0100
