=== debian/control ===
Source: maven-stapler-plugin
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 libdom4j-java,
 libjaxen-java,
 libmaven-javadoc-plugin-java,
 libjellydoc-java,
 libmaven-plugin-tools-java,
 libmaven2-core-java,
 libmaven2-core-java-doc,
 libplexus-compiler-javac-java,
 libplexus-compiler-manager-java,
 libplexus-utils-java (>= 1.5.15),
 libplexus-utils-java-doc,
 libqdox-java,
 libstapler-java,
 libstapler-java-doc
Standards-Version: 3.9.2
Homepage: http://stapler.java.net/

Package: libmaven-stapler-plugin-java
Architecture: all
Depends: libmaven-compiler-plugin-java, ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-stapler-plugin-java-doc
Description: Maven plugin for developing stapler applications
 Maven2 plugin for developing web applications using the 
 Stapler HTTP request engine.

Package: libmaven-stapler-plugin-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-stapler-plugin-java
Description: Documentation for libmaven-stapler-plugin-java-doc 
 Maven2 plugin for developing web applications using the 
 Stapler HTTP request engine.
 .
 This package provides the API documentation for libmaven-stapler-plugin-java.
