## maven-stapler-plugin 1.16

=== debian/changelog ===
maven-stapler-plugin (1.16-5) unstable; urgency=low

  * Team upload.
  * Use the maven-compiler-plugin 2.5.1 (Closes: #730886)
  * debian/control:
    - Build depend directly on libplexus-compiler-java
    - Changed the Homepage field to point to the Github project
    - Updated Standards-Version to 3.9.5 (no changes)
    - Removed the deprecated DM-Upload-Allowed field
    - Use canonical URLs for the Vcs-* fields
  * Marked the Java 7 compatibility patch as forwarded upstream
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Dec 2013 17:29:57 +0100

maven-stapler-plugin (1.16-4) unstable; urgency=low

  * Fix FTBFS with openjdk-7 (LP: #888980):
    - d/patches/java7-compat.patch: Add profile to pickup tools.jar for
      OpenJDK7.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Reference released version of DEP-5.

 -- James Page <james.page@ubuntu.com>  Wed, 20 Jun 2012 19:34:31 +0100

maven-stapler-plugin (1.16-3) unstable; urgency=low

  * d/control: Fixup missing runtime dependencies due to failure in 
    automatic detection using maven-debian-helper.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Feb 2012 13:33:38 +0000

maven-stapler-plugin (1.16-2) unstable; urgency=low

  [James Page]
  * d/patches/stapler-compat.patch: Exclude Java 6 annotation processors from 
    build and jar files to avoid annotation processing conflict with 
    libstapler-java >= 1.169.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Jan 2012 14:17:15 +0000

maven-stapler-plugin (1.16-1) unstable; urgency=low

  * Initial Debian release (Closes: #631961)
  * New upstream release
  * d/copyright: Updated with new copyright/licensing information.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Oct 2011 17:11:45 +0100
