=== debian/control ===
Source: maven-stapler-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: default-jdk-doc,
                     libdom4j-java,
                     libjaxen-java,
                     libjellydoc-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libmetainf-services-java,
                     libplexus-compiler-java,
                     libplexus-utils-java (>= 1.5.15),
                     libplexus-utils-java-doc,
                     libqdox-java,
                     libstapler-java,
                     libstapler-java-doc
Standards-Version: 3.9.5
Homepage: http://github.com/stapler/maven-stapler-plugin
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-stapler-plugin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/maven-stapler-plugin.git

Package: libmaven-stapler-plugin-java
Architecture: all
Depends: libdom4j-java,
         libjaxen-java,
         libjellydoc-java,
         libmaven-compiler-plugin-java,
         libmaven2-core-java,
         libmetainf-services-java,
         libplexus-compiler-java,
         ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-stapler-plugin-java-doc
Description: Maven plugin for developing stapler applications
 Maven2 plugin for developing web applications using the
 Stapler HTTP request engine.

Package: libmaven-stapler-plugin-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-stapler-plugin-java
Description: Documentation for libmaven-stapler-plugin-java-doc
 Maven2 plugin for developing web applications using the
 Stapler HTTP request engine.
 .
 This package provides the API documentation for libmaven-stapler-plugin-java.
