=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg//,uversionmangle=s/_/./ \
http://githubredir.debian.net/github/stapler/maven-stapler-plugin/ maven-stapler-plugin-(.*).tar.gz
