## maven-stapler-plugin 1.17

=== debian/changelog ===
maven-stapler-plugin (1.17-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package (useless and fails to build with Java 8)
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/copyright:
    - Fixed the short name for the BSD license
    - Updated the copyrights for the version 1.17
  * debian/watch: Replaced githubredir.debian.net

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 08 Sep 2015 12:49:06 +0200

maven-stapler-plugin (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed a Javadoc error breaking the build with Java 8u20
  * Removed java7-compat.patch (fixed upstream)
  * Ignore the Maven dependency on animal-sniffer-maven-plugin
  * Removed the unused rules from debian/maven.rules

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Aug 2014 23:50:55 +0200
