=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg//,uversionmangle=s/_/./ \
https://github.com/stapler/maven-stapler-plugin/tags .*/maven-stapler-plugin-(.*).tar.gz
